/*Author: Carolin Schulz*/
/*Student ID: 22178163*/

/*****************************************************************/

@media (min-width: 1200px) { /*screen size > 1200px*/
    .centered {
      font-size: 48px;
    }

    .article_img {
      width: 648px;
  }

    .article_grid {
      grid-template-columns: 648px 648px;
    }
}

/*****************************************************************/

@media (max-width: 1500px) { /*screen size < 1500px*/
    .centered {
        font-size: 43px;
      }
    .article_grid {
      grid-template-columns: 648px
    }
}

/*****************************************************************/

@media (max-width: 1200px) { /*screen size < 1200px*/
    .article_img {
      width: 648px;
  }

  .article_grid {
    grid-template-columns: 648px;
  }
}

/*****************************************************************/

@media (max-width: 850px) { /*screen size < 800px*/
    .centered {
      font-size: 32px;
    }

    .article_img {
      width: 450px;
    }

    .article_grid {
      grid-template-columns: 450px
    }
}